Our world is getting bigger. That is the most succinct way
to describe 2007 at Hercules Offshore. Our strategic goals,
which we believe will enhance shareholder value, continue
to be growth through acquisitions and asset mobilizations,
expanding our geographic footprint and maintaining financial discipline.
Growth
The acquisition of TODCO in early July has positioned
Hercules Offshore as one of the worlds leading shallow
water oilfield services providers, more than doubling the
size of our drilling fleet and providing us an entrance into
the inland barge drilling business. We are now the worlds
fourth largest jackup provider and a market leader in both
liftboat services and barge drilling. Our position in the U.S.
Gulf of Mexico was enhanced and we will be able to capitalize on the strengths of each company to accelerate
our expansion into international regions.
In June, we acquired a 200 class liftboat, Black Jack,
from Consolidated Energy Services. Upon completion of an
upgrade and refurbishment program in early 2008, Black
Jack will be marketed in West Africa, further strengthening
our position in this region.
With an asset base that nearly tripled in size and the
combined experience of approximately 3,300 employees
worldwide, we now have a stronger base in both our
domestic and international sectors. The additional capacity,
operational flexibility and broadened knowledge base will
enable us to better serve our customers and provide value
to our shareholders.
Worldwide Presence
Our worldwide presence has grown dramatically since our
inception as a U.S. Gulf of Mexico based service provider;
we now have operations in nine countries on four continents. With the addition of the former TODCO assets into
our fleet, we have been able to further expand our global
reach and move into areas such as Malaysia, Angola,
Cameroon, Mexico and Trinidad. Our international expansion not only provides us with increased revenues due to
current demand and higher dayrates, it provides a balance
to our operations as well as the potential to increase our
contract backlog.
Further increasing both our international diversification
and our contract backlog are the two three-year contracts
awarded for the Hercules 260 and Hercules 258, both
expected to commence operations in India in early to mid
2008. We estimate the combined revenues on these
contracts will be in the $265-$275 million range.
Financial Disipline
Maintaining financial discipline is a fundamental part of
our business plan. We adhere to strict financial guidelines
when evaluating new investments. Our focus is on returning long-term value to our shareholders while maintaining
a healthy balance sheet.
Since our initial public offering, we have successfully
completed 14 acquisitions as a direct result of our ability
to effectively execute such transactions. We will continue to
grow our core businesses through acquisitions because
we currently believe this approach will generate higher
shareholder returns as recent newbuilds are costly and
subject to long lead times and shipyard delays. By bringing
existing assets up to par with todays standards, we are
able to meet the needs of our customers and quickly begin
generating revenue on the new additions to our fleet.
Our Greatest Assets
Hercules Offshore would not be the world class company
it is today without our highly trained and dedicated employees. The success of our business is a direct result of our
ability to meet the needs of our customers while adhering
to our goals of providing reliable, cost-effective services
and operating in a safe and environmentally sound manner.
Hercules Offshore transitioned from a company of
approximately 1,000 employees to a company of approximately 3,300 employees when the TODCO transaction was
completed. I am pleased to report that there was very little
attrition as a result of the acquisition. The integration of
people and best practices from each company was a
natural progression. We believe we will continue to see
excellence from our employees, and for that, I would like
to thank everyone at Hercules Offshore.
Financial Results
We reported annual revenues of $766.8 million, an increase
of 123 percent over the previous years $344.3 million.
Net income for 2007 was $136.5 million, or $2.29 diluted
earnings per share. Our operating income rose to $231.5
million from $158.1 million in 2006. Our operating days increased by 47 percent to 23,435 from 15,938 due largely
to our international expansion and the addition of the
TODCO assets.
The U.S. Gulf of Mexico jackup region is currently
experiencing relatively weak demand and weaker dayrates
than a year ago. Therefore, our domestic contract drilling
results were not as robust as we would have preferred.
As a proactive measure to an anticipated upturn in that
market, we accelerated some planned maintenance
on our idle rigs while reducing our operating costs. Our
continued strength and diversity in our domestic liftboat
and international drilling and liftboat operations aided in
partially offsetting the impact of the softer domestic
contract drilling results.
A Look Ahead
We anticipate this year to be dynamic at Hercules Offshore.
The recent lease sale and property transfers in the U.S.
Gulf of Mexico bode well for activity on the shelf. The
average bid per block on the Central Gulf of Mexico Lease
Sale 205 was up 25 percent and there have been more
than $8 billion in shallow water property transfers over the
last couple of years. Our customers appear to be ready to
move forward with their drilling projects after spending time
in 2007 evaluating prospects and reducing debt. The aforementioned factors, coupled with the anticipated continued
reduction in U.S. Gulf of Mexico supply as jackups move
into international areas, is indicative of a recovery in both
the supply/demand balance and dayrates.
Early this year, we entered into an agreement to
purchase three jackup drilling rigs capable of operating
in most non-harsh environment regions around the world.
The addition of these rigs into our fleet will substantially
increase our contract backlog as we are negotiating
long-term international contracts on two of the rigs and
marketing the third in a number of international regions.
We anticipate closing this acquisition in the second
quarter of 2008.
Though our domestic liftboats continue to generate
solid cash flow, we are seeing opportunities to mobilize
additional vessels to international regions to meet growing
demand. Our international liftboats continue to benefit from
strong demand and dayrates.
A full year of operations with our unified fleet, the
commencement of operations for several units in our
international fleet, the reactivation of warm stacked assets,
the continued acquisitions and the ability to build backlog
with our increasing international presence provides for
earnings growth in 2008.
In our short time as a public company, Hercules
Offshore has grown from a domestic energy services
provider into a world class company with leading market
positions in liftboat services, inland barge drilling and
jackup drilling. We are now well positioned to take advantage of an eventual upturn in the U.S. Gulf of Mexico as
well as satisfying incremental demand internationally. On
behalf of myself and the Hercules Offshore management
team, I would like to extend my appreciation to our shareholders for your continued support.
Randall D. Stilley
Chief Executive Officer and President
March 17, 2008